Sign inGet started

Wallet Metrics

POST
/organizations/{organizationId}/reporting/accounting/wallets/{walletId}/usage
Fetch accounting usage per wallet-id
Verzoek-payload
periodStart
string
verplicht
periodEnd
string
verplicht
periodGroup
string
verplicht
Possible values: day, month
groupBy
array of string
Antwoord-payload
periodGroup
string
Possible values: day, month
dataColumns
array of string
verplicht
results
array of object
Onderliggende attributen tonen
results.periodDate
string
verplicht
results.totalCharged
number
results.totalCount
integer
results.data
array of string
Codevoorbeeld
curl -X POST 'https://api.bird.com/organizations/{organizationId}/reporting/accounting/wallets/{walletId}/usage' \
  -H 'Authorization: AccessKey YOUR_ACCESS_KEY'
POST
/organizations/{organizationId}/reporting/accounting/wallets/{walletId}/usage/product/{productId}/details
Fetch accounting usage details per wallet-id
Verzoek-payload
periodStart
string
verplicht
periodGroup
string
verplicht
Possible values: day, month
Antwoord-payload
periodStart
string
periodGroup
string
Possible values: day, month
dataColumns
array of string
verplicht
results
array of object
Onderliggende attributen tonen
results.periodDate
string
verplicht
results.priceEach
number
results.totalCharged
number
results.totalCount
integer
results.data
array of string
Codevoorbeeld
curl -X POST 'https://api.bird.com/organizations/{organizationId}/reporting/accounting/wallets/{walletId}/usage/product/{productId}/details' \
  -H 'Authorization: AccessKey YOUR_ACCESS_KEY'